.modal-backdrop {
    opacity: 0.8 !important;
}

#countdown-modal {
    color: var(--black);
    font-family: "Bebas Neue700";
}

#countdown-modal .modal-body {
    gap: 26px;
    display: flex;
    align-items: center;
    flex-direction: column;
}

#countdown-modal .countdown-container {
    display: flex;
    justify-content: center;
}

#countdown-modal .countdown {
    width: 100px;
    display: flex;
    font-size: 30px;
    justify-content: center;
    background-color: var(--Olerex-main);
}

#countdown-modal .text {
    color: var(--white);
    font-size: 26px;
}

#countdown-modal .options {
    width: 300px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

#countdown-modal .options div {
    width: 100px;
    padding: 6px;
    display: flex;
    cursor: pointer;
    font-size: 20px;
    justify-content: center;
    border: 1px solid var(--stroke);
}

#countdown-modal .options div.cancel-order {
    color: var(--Olerex-main)
}

#countdown-modal .options div.renew-countdown-btn {
    color: var(--black);
    background-color: var(--Olerex-main);
    border: 1px solid var(--Olerex-main);
}

.modal .modal-content {
    background: var(--black);
}

.modal .modal-header {
    color: white;
}

.modal .modal-header,
.modal .modal-footer {
    border: none;
    justify-content: center;
}

.modal .modal-footer button {
    display: flex;
    cursor: pointer;
    font-size: 36px;
    line-height: 32px;
    text-align: center;
    border-radius: 2px;
    align-items: center;
    padding: 10px 30px 6px;
    justify-content: center;
    font-family: "Bebas Neue700";
    background: var(--Olerex-main);
}
